[Desktop Entry]
GenericName=Vocabulary Trainer
Name=KVocTrain
MimeType=application/x-kvoctrain;text/x-kvtml;
Exec=kvoctrain
Icon=kvoctrain
X-DocPath=kvoctrain/index.html
Type=Application
Terminal=false
Categories=Qt;TDE;Education;Languages;
